Subject: [core] Fwd: New Version Notification for draft-groves-core-senml-bto-00.txt

From: Christian Groves <[email-masked]>
Date: Wed, 19 Oct 2016 10:20:44 +0200

Hello All,

I've submitted a draft introducing the a new "base time offset" 
parameter as discussed at the last IETF.

The actual parameter itself I think is pretty straightforward. However 
as this is the first SenML extension something for people to consider is 
SenML extensions in general.

Regards, Christian

-------- Forwarded Message --------
Subject: 	New Version Notification for draft-groves-core-senml-bto-00.txt
Date: 	Mon, 17 Oct 2016 01:09:02 -0700
From: 	[email-masked]
To: 	Christian Groves <[email-masked]>, Weiwei Yang 
<[email-masked]>

A new version of I-D, draft-groves-core-senml-bto-00.txt
has been successfully submitted by Christian Groves and posted to the
IETF repository.

Name:		draft-groves-core-senml-bto
Revision:	00
Title:		SenML Base Time Offset Attribute
Document date:	2016-10-17
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-groves-core-senml-bto-00.txt
Status:         https://datatracker.ietf.org/doc/draft-groves-core-senml-bto/
Htmlized:       https://tools.ietf.org/html/draft-groves-core-senml-bto-00

Abstract:
    SenML [I-D.ietf-core-senml] defines a base time attribute and time
    value which is used to determine the time when a value is recorded.
    In some applications a SenML package will contain a series of records
    related to a constant sample time interval, e.g. once every 60
    seconds.  This means that the time attribute will be required for
    each record.  This document defines a new "time offset" base
    attribute that allows a sender to include the time for the sample
    interval between records.  If the "time offset" base attribute is
    used the sender will not send the time attribute for each record,
    minimising message and storage size.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat